# MongoDB database and collections

Database are created as long as a data is inserted, thus during the provisioning file [mongo-init.js](./mongo-init.js) will create database as well as inserting a dummy data that will be deleted